package core.process;

import java.util.List;

public class CompoundProcess extends Process {
    private List<Process> processes;
    public CompoundProcess(String info) {
        super(info);
    }

    @Override
    public void execute() throws Exception {
        for(Process process:processes){
            process.execute();
        }
    }
}
