package core.process;

import core.operation.Executable;
import core.operation.Operation;

import java.io.File;
import java.util.List;

public abstract class Process {
    private String info;

    public Process(String info) {
        this.info=info;
    }

    public abstract void execute()throws Exception;
    public String getInfo() {
        return info;
    }
}
