package core.operation;


import core.user.User;

import java.util.Map;

public abstract class Operation implements Executable {

    Map<String, Object> options;
    private User subject;
    Operation(){
        super();
    }
    public User getSubject() {
        return subject;
    }
    public void setSubject(User subject) {
        this.subject = subject;
    }

    @Override
    public void checkSelf() throws Exception {
        if(subject==null) throw new Exception("Operation's subject is Null");
    }
    @Override
    public void beforeRun(Map<String, Object> options) {
        core.operation.utils.util.checkOptions(core.utils.ConfigurationFileManagement.getConfigurationFile(this.getClass().getName()),options);
    }
    @Override
    public void afterRun(Map<String, Object> options) {
        //todo
    }
}
