package core.user;

import core.process.ProcessManagement;
import core.user.userFun.AccountManageable;
import core.user.userFun.ProcessConfigurable;

import java.io.File;

public abstract class User implements AccountManageable, ProcessConfigurable{

    private String id;
    private String password;
    private ProcessManagement processManagement;
    public User(){
        super();
        processManagement = setProcessManagement(new File(""));
    }
    public String getType(){
        return this.getClass().getName();
    }

    public void destroy(){
        core.user.utils.AccountManagement.destroy(this);
    }

    public void logout(){
        core.user.utils.AccountManagement.logout(this);
    }

    @Override
    public void syncToDatabase() {

    }

    @Override
    public void syncFromDatabase() {

    }
}
